with import <nixpkgs> {};

mkShell {
  buildInputs = [
    pandoc
    (python38.withPackages (ps: with ps; [ pip virtualenv ]))
    (texlive.combine { inherit (texlive) listings framed booktabs pdfjam pdfpages pdflscape scheme-basic IEEEtran collection-fontsrecommended todonotes caption pgfgantt setspace; })
  ];
}

